﻿body,p,div,span,td,ul,li,h4,a {
    color:#fff;
    font-family:"Lucida Sans Unicode";
    font-size:14px;
}

.sbox {
    border:solid 1px #ccc;
    /*background-color:#ccc;
    color:#fff;*/
}

.button {
    border:none;
    background-color:#666;
    color:#fff;
}

.phead {
    font-weight:bold;
    color:#E9BD42;
    font-size:20px;
    margin:5px 0px 20px 0px;
    font-family:Lucida Sans Unicode;
}

.tblBox 
{
    width:93%; 
}
.tblBox td 
{
    background-color:#000;
}

.newsh, .newsd
{
    width:auto;
    background-color:Transparent;
}
.news-subhead 
{
    width:90%;
}
.newsh 
{
    border:none;
    padding:3px;
    font-size:14px;
    color:#E7BE42;
}

.feedback-tbl 
{
    border-bottom:solid 1px #ccc;
}
.feedback-tbl td
{
    border:solid 1px #ccc;
    border-bottom:none;
}

.gallery 
{
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    width:100%;
    
}
.gallery-pic 
{
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
.gallery-wrap  
{
    
    text-align:center;
}

.float-gallery .float-item {
    height: 225px;
    width: 165px;
}

.gallery-title {
    color: #fff;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

.float-item .gallery-title {
    font-size: 11px;
    height: 60px;
    overflow-y: hidden;
    text-transform: capitalize;
}